.search{
    border-radius: 20px;
    background-color: #373d40;
    border:0;
    padding: 5px;
}

ul{
    list-style-type: none;
}

li{
    margin-bottom: 4px;
}

a.left{
    color: #373d40;
    background-color: transparent;
    text-decoration: none;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
}

a.left:visited{
    background-color: transparent;
    text-decoration: none;
}

a.left:hover{
    background-color: #e3e4e6;
    text-decoration: none;
}
a.left:active{
    background-color: #e3e4e6;
    text-decoration: none;
}

a.int {
    background-color: transparent;
    text-decoration: none;
}

a.int:visited{
    background-color: transparent;
    text-decoration: none;
}

a.int:hover{
    background-color: transparent;
    text-decoration: none;
}
a.int:active{
    background-color: transparent;
    text-decoration: none;
}


a.abb {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a.abb:visited{
    color: #68119b;
    background-color: transparent;
    text-decoration: none;
}

a.abb:hover{
    background-color: transparent;
    text-decoration: underline;
}
a.abb:active{
    background-color: transparent;
    text-decoration: underline;
}


a.lox {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a.lox:visited{
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a.lox:hover{
    background-color: transparent;
    text-decoration: none;
}
a.lox:active{
    background-color: transparent;
    text-decoration: none;
}

.post{
    margin-left: 20px;
}

a.free {
    color: #4c5885;
    background-color: transparent;
    text-decoration: none;
}

a.free:visited{
    color: #4c5885;
    background-color: transparent;
    text-decoration: none;
}

a.free:hover{
    background-color: transparent;
    text-decoration: underline;
}
a.free:active{
    background-color: transparent;
    text-decoration: underline;
}

a.mess {
    color: #4c5885;
    background-color: transparent;
    text-decoration: none;
}

a.mess:visited{
    color: #4c5885;
    background-color: transparent;
    text-decoration: none;
}

a.mess:hover{
    background-color: #e3e4e6;
    text-decoration: none;
}
a.mess:active{
    background-color: #e3e4e6;
    text-decoration: none;
}

.news{
    margin: 10px;
    background-color: white;
    border: 1px solid #e3e4e8;
    border-radius: 7px;
}

.friend{
    background-color: white;
    border: 1px solid #e3e4e8;
}

.try{
    margin: 5px;
    padding: 10px;
}

